## php-gettext-languages 2.6.0

=== debian/changelog ===
php-gettext-languages (2.6.0-2) unstable; urgency=medium

  * d/patches: Remove incorrect forwarded url and newline at end
  * Point script to correct autoloader.php

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 25 Oct 2020 17:01:36 -0400

php-gettext-languages (2.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #965209)

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 16 Jul 2020 07:20:10 -0400
