=== debian/control ===
Source: php-gettext-languages
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.0
Homepage: https://github.com/php-gettext/Languages
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-gettext-languages
Vcs-Git: https://salsa.debian.org/php-team/pear/php-gettext-languages.git
Rules-Requires-Root: no

Package: php-gettext-languages
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: ${phpcomposer:description}
 Provides a language list for gettext based on Unicode CLDR data. The
 data can be accessed through the Gettext\Languages\Language class. An
 example script is provided at
 /usr/share/doc/php-gettext-languages/examples/export-plural-rules.
