## php-gettext-languages 2.9.0

=== debian/changelog ===
php-gettext-languages (2.9.0-2) unstable; urgency=medium

  * Add Breaks for php-oscarotero-gettext

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 02 Oct 2022 12:04:57 -0400

php-gettext-languages (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Drop shebang patch, fixed upstream
  * Refresh patches
  * Skip ExecutableFilesTest, results are changed in Debian package
  * Set Standards-Version to 4.6.1
  * Update debian/* copyright year

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 18 Sep 2022 11:49:29 -0400
