=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/php-gettext/Languages
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-gettext-languages
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-gettext-languages.git
 Rules-Requires-Root: no
 
 Package: php-gettext-languages
+Breaks: php-oscarotero-gettext (<< 4.8.7-1)
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Description: ${phpcomposer:description}
