=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%php-gettext-languages-$1.tar.gz%" \
   https://github.com/php-gettext/Languages/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
