## php-gettext-languages 2.10.0

=== debian/changelog ===
php-gettext-languages (2.10.0-2) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 10 Mar 2025 21:44:48 +0100

php-gettext-languages (2.10.0-1) unstable; urgency=medium

  * Make test providers static for phpunit 11 (Closes: #1070548)
  * New upstream version 2.10.0
  * Follows Debian policy 4.7.0
  * Update debian/ copyright year

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 28 Jul 2024 12:29:33 -0400

php-gettext-languages (2.9.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + php-gettext-languages: Add Multi-Arch: foreign.

  [ James Valleroy ]
  * phpunit: Use --bootstrap instead of --prepend (Closes: 1039780)
  * Update debian/* copyright year
  * Follows policy version 4.6.2

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 08 Jul 2023 06:45:20 -0400
