=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/php-gettext/Languages
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-gettext-languages
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-gettext-languages.git
@@ -17,6 +17,7 @@
 Breaks: php-oscarotero-gettext (<< 4.8.7-1)
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Multi-Arch: foreign
 Description: ${phpcomposer:description}
  Provides a language list for gettext based on Unicode CLDR data. The
  data can be accessed through the Gettext\Languages\Language class. An
