=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# Workaround to ensure the local class takes precedence during tests.
	mkdir --parents Gettext
	ln -s ../src Gettext/Languages
	# Build classloader for tests
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
		tests

override_dh_auto_test:
	phpunit --do-not-cache-result --bootstrap vendor/autoload.php
